<!DOCTYPE html>

<html>

    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" type="text/css" href="styles.css">
        <title>CV Openclasserooms</title>
    </head>

    <body>

        <div id="marque"></div>
        <div id="inter">
          <p><a href="image/jason_grand.jpg"><img src="image/jason_petit.jpg" alt="Photo de Jason Statham"/></a></p>
          <h1>Jessy Prink</h1>
          <p>Apprend grâce à Openclasserooms</p>

        <nav>
        </nav>

        <section>
        <h2>Mon expérience</h2>
            <article>
                <ul>
                    <li><strong>De 2015 à 2016 :</strong> Stage en maintenance informatique réparation Hardware et Software.</li>
                    <li><strong>De 2016 à 2017 : </strong> Apprentissage du langage de programmation .Batch et création d'un programme en Batch.</li>
                    <li><strong>De 2019 à aujourd'hui : </strong>Apprentissage des Langages HTML5, CSS3 avec OpenClassrooms.</li>
                </ul>
            </article>
        </section>

        <section>
            <h2>Mes Compétences</h2>
            <article>
                <ul>    
                    <li>PHP (Débutant)</li>
                    <li>CSS (Débutant)</li>
                    <li>HTML (Débutant)</li>
                    <li>MySQL(Débutant)</li>
                    <li>Batch (Amateur)</li>
                    <li>JavaScript (Débutant)</li>
                    <li>Réparation Hardware</li>
                    <li>Montage PC</li>
                </ul>
            </article>
        </section>

        <section>
            <h2>Ma Formation</h2>
            <article>
                <ul class="puce">
                    <li>Ma formation est <a href="https://openclassrooms.com/fr">OpenClassrooms</a></li>
                    <li>J'ai aussi apris de moi même</li>
                </ul>
            </article>
        </section>

      <footer>
      </footer>
    </div>
    </body>

</html>
